<?xml version="1.0" encoding="utf-8"?>
<cain version="1.7">
  <listOfModels>
    <model id="Std Mod">
      <listOfSpecies>
        <species initialAmount="1" id="U"/>
        <species initialAmount="0" id="W"/>
      </listOfSpecies>
      <listOfReactions>
        <reaction propensity="2" massAction="true" id="mod">
          <listOfReactants>
            <speciesReference species="U"/>
          </listOfReactants>
          <listOfProducts>
            <speciesReference species="W"/>
          </listOfProducts>
        </reaction>
        <reaction propensity="2" massAction="true" id="demod">
          <listOfReactants>
            <speciesReference species="W"/>
          </listOfReactants>
          <listOfProducts>
            <speciesReference species="U"/>
          </listOfProducts>
        </reaction>
      </listOfReactions>
    </model>
  </listOfModels>
  <listOfMethods>
    <method solverParameter="1e-08" equilibrationTime="0.0" startTime="0.0" recordingTime="5.0" id="RK" category="2" numberOfBins="32" multiplicity="4" method="0" timeDependence="0" numberOfFrames="51" options="0"/>
  </listOfMethods>
  <random seed="2147483648">
  </random>
</cain>
